[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fedora core 4 and MySQL problems



Leila Lappin wrote:
> 
> 
> I thought mysql-4.1.11-2 would be the only package
> required to install everything MySQL server needed.
> Have I missed something? 


Yes.  Go to www.mysql.com and see how many rpm packages that are
available.  Or do a yum search mysql.

Ugo



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]